

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Fri, 06 Dec 2002 20:39:56 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id gB6Cdo94054488	for <[email-masked]>;
Fri, 06 Dec 2002 20:39:52 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gB66Exck024168; Fri,
06 Dec 2002 06:22:36 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 2370425 for
[email-masked]; Fri, 06 Dec 2002 06:22:31 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gB6CMUTw025310
for          <[email-masked]>; Fri, 06 Dec 2002 06:22:30 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id gB6CMTO4007208
for          <[email-masked]>; Fri,
06 Dec 2002 06:22:29 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          gB6CMSQF007202 for [email-masked]; Fri,
06 Dec 2002 06:22:28 -0600 (CST)
Date: Fri, 06 Dec 2002 06:22:28 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Ocean Reissued/061200z/061800zdec2002//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=, Probability=0%, Report=

ABIO10 PGTW 061200
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN REISSUED/061200Z/061800ZDEC2002//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE LLCC PREVIOUSLY LOCATED NEAR 8.4S2 79.8E4 IS NOW
LOCATED NEAR 9.0S9 79.4E0, APPROXIMATELY 420 NM EAST-SOUTHEAST OF
DIEGO GARCIA. ANIMATED MULTISPECTRAL SATELLITE IMAGERY REVEALS THAT
THE DEEP CONVECTION ASSOCIATED WITH THE LOW LEVEL CIRCULATION CENTER
(LLCC) HAS SIGNIFICANTLY DECREASED OVER THE PAST 12 HOURS, WITH A
WEAKENING TREND IN THE LLCC ALSO OBSERVED. MAXIMUM SUSTAINED
WINDS ARE ESTIMATED AT 15 TO 20 KTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED TO BE NEAR 1008 MB. DUE TO DECREASING CONVECTION AND
ORGANIZATION, THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS DOWNGRADED TO POOR.
(2) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 8.5S3
60.0E6 IS NOW LOCATED NEAR 8.6S4 57.8E0, APPROXIMATELY 540 NM EAST-
NORTHEAST OF MADAGASCAR. ANIMATED MULTISPECTRAL SATELLITE IMAGERY
INDICATES THAT THE LOW LEVEL CIRCULATION CENTER (LLCC) HAS
CONSOLIDATED SOMEWHAT OVER THE PAST 12 HOURS. THE DEEP CONVECTION
ASSOCIATED WITH THE LLCC REMAINS CYCLIC, DISORGANIZED AND SOMEWHAT
SPARSE. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 20 TO 25
KTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1006 MB.
BASED ON IMPROVED ORGANIZATION IN THE LOWER LEVELS, THE POTENTIAL
FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE
NEXT 24 HOURS IS UPGRADED TO FAIR.
(3) NO OTHER SUSPECT AREAS.
3. JUSTIFICATION FOR REISSUE: DOWNGRADED AREA IN 2.B.(1) TO POOR AND
UPGRADED AREA IN 2.B.(2) TO FAIR.
FORECAST TEAM: BRYANT/INGRAM/JACOBS/JUAREZ/KUMAGA//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.